.wave-card{
	border-radius: 8px;
}
@media only screen and (min-width: 850px) {
	
	.wave-card{
		max-width: 700px;
	}	
		
}
.wave-card .main-title{
	font-size: 1.25rem;
	font-weight: 500;
	margin: 0;
}


.wave-card .cont *{
	margin: 0 0 .33rem 0;
}


.wave-card .media-container .image{
	margin: 0;
}

.wave-card-xl-large .media-container .image{
	height: 600px;
}
.wave-card-large .media-container .image{
	height: 400px;
}


/* Medium sized images in card, must be higher on mobile devices beacuse of object-fit.*/
.wave-card-medium .media-container .image{
	height: 325px;
}


.wave-card .media-container .image img {
	height: inherit;
	width: 100%;
	object-fit: cover;
	border-radius: 8px 8px 0 0;
	vertical-align: top;
	object-position: 50% 30%;
}



.container-svg svg{
	position: absolute;
	bottom: -30px;
	left: 0;
	width: 100%;
}

.wave-card .media-container{
	position: relative;
	width: 100%;
}
.wave-card .media-container .hh-badge {
	position: absolute;
	left: 0rem;
	top: 0rem;
	background-image: radial-gradient(#5959593b 20%, #972a2a00 80%, #972a2a00 100%, #ea180000 0%);
	padding: 2rem;
}

.hh-badge figure {
	margin: 0;
}

.wave-card .media-container .wave-svg {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 10;
	height: 65px;
	width: 100%;
	
}



.wave-block .dark-theme *, .wave-block .dark-theme a{
	color: #000000;
	font-weight: 500;
}


.wave-block .light-theme *, .wave-block .light-theme a{
	color: #ffffff;
	font-weight: 500;
}


.referance-card .img-counter{
	font-size: 1.25rem;
	line-height: 1.25rem;
	padding: 0;
	background: #e7ac85;
	width: 64px;
	height: 64px;
	display: flex;
	align-items: center;
	justify-content: center;
	letter-spacing: -3px;
	border-radius: 4px;
	color: #000;
	position: relative;
	top: 2px;
}

.referance-card .referance-images{
	display: flex;
	gap: 1rem;
	align-items: center;
}

.referance-images img{
	height: 64px!important;
	width: 64px!important;
	object-fit: cover!important;
	object-position: center!important;
	border-radius: 4px!important;
	border: 2px solid #525252;
}

.wave-verti .content {
	margin: 1rem 0 1.5rem;
}

.referance-images{
	padding: 0 2rem;
	position: relative;
	top: -30px;
}

.referance-card .media-container .image{
	height: 250px;
}

.referance-card .link-btn{
	background: #e7ac85;
	padding: 0.6rem 1rem;
	border-radius: 6px;
	color: #000000;
	font-weight: 500;
	width: max-content;
}

.referance-card .link-btn:hover {
	cursor: no-drop;
}
